Subject: [os2genau_digest] No. 885
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Jul 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 July 2004
 Number  885
**************************************************

Subjects for today
 
1  Re:  OT: Creating DOS installation CD : STEVEN DAHARI" <stdahari at hotmail dot com>
2  Re:  OT: Creating DOS installation CD : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  OT: Creating DOS installation CD : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  OT: Creating DOS installation CD : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5  Re:  OT: Creating DOS installation CD : Kris Steenhaut <kris.steenhaut at hccnet.nl>
6  Re:  OT: Creating DOS installation CD : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
7   Booting from USB flash drive : Peter Rehfisch" <gillpete at vic.australis dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 09 Jul 2004 14:42:36 -0400
From:  "STEVEN DAHARI" <stdahari at hotmail dot com>
Subject:  Re:  OT: Creating DOS installation CD

<html><div style='background-color:'><DIV class=RTE>
<P>Hello,</P>
<P>Is there a PC DOS 7.1 or does anyone interested in these new features have to barter with Bill.</P>
<P>Thanks,</P>
<P>Steven</P>
<P>&gt;From: "Robert Traynor&nbsp;&nbsp;(BobT)" &lt;rtraynor at optusnet dot com dot au&gt; </P></DIV>
<DIV></DIV>&gt;Reply-To: os2genau at os2 dot org dot au 
<DIV></DIV>&gt;To: "os2genau at os2 dot org dot au" &lt;os2genau at os2 dot org dot au&gt; 
<DIV></DIV>&gt;CC: "Gavin Miller" &lt;drumextreme at impulse dot net dot au&gt; 
<DIV></DIV>&gt;Subject: Re:  OT: Creating DOS installation CD 
<DIV></DIV>&gt;Date: Fri, 09 Jul 2004 19:59:11 +1000 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;Hi gavin and All, 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;This may be of some interest, you can download a version 
<DIV></DIV>&gt;of Fat32 supporting dos 7.1 that installs from a bootable CD. 
<DIV></DIV>&gt;I have just been trying it out in M$ VPC and it all appears to 
<DIV></DIV>&gt;work ok. 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;http://www.fullprograms.co.uk/articulo.php?sid=2255 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;MS-DOS 7.10 ISO: There are many enhancements, new features and bugfixes in 
<DIV></DIV>&gt;MS-DOS 7.10 since MS-DOS 6.x: 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;- FAT32 and FAT32X drives support 
<DIV></DIV>&gt;- Extended FAT16 (a.k.a. FAT16X, type 0E, usually being the primary partition) 
<DIV></DIV>&gt;&nbsp;&nbsp;&nbsp;&nbsp;drives support 
<DIV></DIV>&gt;- Large hard disk and LBA ExtendedX (Int 13x) partition (type 0F) support 
<DIV></DIV>&gt;- Long File Names (LFN) support 
<DIV></DIV>&gt;- Full Y2K (Year 2000) compliant and supports 4-digit years (e.g. DIR /4) 
<DIV></DIV>&gt;- Large memory (&gt;64MB) and XXMS 3.0 support 
<DIV></DIV>&gt;- Euro sign support (Code Page 850, Right Alt+5) 
<DIV></DIV>&gt;- The protection that keeps the stability of DOS 
<DIV></DIV>&gt;- Efficient use of UMB memory (The DOS kernel and COMMAND.COM are loaded high 
<DIV></DIV>&gt;&nbsp;&nbsp;&nbsp;&nbsp;automatically). 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;http://newdos.yginfo dot net/dosware/dos71cd.zip 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;The link above to the d/l is very slow, about 2.6kb/sec. 
<DIV></DIV>&gt;File is just over 8mb in size. 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;Regards, 
<DIV></DIV>&gt;Robert Traynor (BobT). 
<DIV></DIV>&gt;9 July 2004&nbsp;&nbsp; 18:57 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;On Thu, 08 Jul 2004 12:22:43 +1000, Gavin Miller wrote: 
<DIV></DIV>&gt; &gt; Hi all, 
<DIV></DIV>&gt; &gt; 
<DIV></DIV>&gt; &gt; Just wondering if anyone out there has any idea on how to create a PCDOS 
<DIV></DIV>&gt; &gt; 6.3 installation CD.&nbsp;&nbsp;I have the floppies, however the machine I need to 
<DIV></DIV>&gt; &gt; create a DOS BOX out of has no floppy drive (or one that works to put in 
<DIV></DIV>&gt; &gt; it) so a CD would be ideal. 
<DIV></DIV>&gt; &gt; 
<DIV></DIV>&gt; &gt; Cheers 
<DIV></DIV>&gt; &gt; G 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;&nbsp;&nbsp;&nbsp;&nbsp;,-._|\&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Robert Traynor&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(BobT) 
<DIV></DIV>&gt;&nbsp;&nbsp;/&nbsp;&nbsp;Oz&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;email&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;rtraynor at removeme.optusnet dot com dot au 
<DIV></DIV>&gt;&nbsp;&nbsp;\_,--.x/ 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;---------------------------------------------------------------------------------- 
<DIV></DIV>&gt;&nbsp;&nbsp; 
<DIV></DIV>&gt; 
<DIV></DIV></div><br clear=all><hr> <a href="http://g.msn dot com/8HMBENUS/2731??PS=47575">MSN 9 Dial-up Internet Access helps fight spam and pop-ups – now 2 months FREE!</a> </html>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Jul 2004 07:50:12 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OT: Creating DOS installation CD

I believe the last DOS version was PC DOS 2000 from IBM.

Cheers/2

Ed.

STEVEN DAHARI wrote:

>
>
> Hello,
>
> Is there a PC DOS 7.1 or does anyone interested in these
> new features have to barter with Bill.
>
> Thanks,
>
> Steven
>
> >From: "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
> >Reply-To: os2genau at os2 dot org dot au
> >To: "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
> >CC: "Gavin Miller" <drumextreme at impulse dot net dot au>
> >Subject: Re:  OT: Creating DOS installation CD
> >Date: Fri, 09 Jul 2004 19:59:11 +1000
> >
> >Hi gavin and All,
> >
> >This may be of some interest, you can download a version
> >of Fat32 supporting dos 7.1 that installs from a bootable
> CD.
> >I have just been trying it out in M$ VPC and it all
> appears to
> >work ok.
> >
> >http://www.fullprograms.co.uk/articulo.php?sid=2255
> >
> >MS-DOS 7.10 ISO: There are many enhancements, new
> features and bugfixes in
> >MS-DOS 7.10 since MS-DOS 6.x:
> >
> >- FAT32 and FAT32X drives support
> >- Extended FAT16 (a.k.a. FAT16X, type 0E, usually being
> the primary partition)
> >    drives support
> >- Large hard disk and LBA ExtendedX (Int 13x) partition
> (type 0F) support
> >- Long File Names (LFN) support
> >- Full Y2K (Year 2000) compliant and supports 4-digit
> years (e.g. DIR /4)
> >- Large memory (>64MB) and XXMS 3.0 support
> >- Euro sign support (Code Page 850, Right Alt+5)
> >- The protection that keeps the stability of DOS
> >- Efficient use of UMB memory (The DOS kernel and
> COMMAND.COM are loaded high
> >    automatically).
> >
> >http://newdos.yginfo dot net/dosware/dos71cd.zip
> >
> >The link above to the d/l is very slow, about 2.6kb/sec.
> >File is just over 8mb in size.
> >
> >Regards,
> >Robert Traynor (BobT).
> >9 July 2004   18:57
> >
> >
> >On Thu, 08 Jul 2004 12:22:43 +1000, Gavin Miller wrote:
> > > Hi all,
> > >
> > > Just wondering if anyone out there has any idea on how
> to create a PCDOS
> > > 6.3 installation CD.  I have the floppies, however the
> machine I need to
> > > create a DOS BOX out of has no floppy drive (or one
> that works to put in
> > > it) so a CD would be ideal.
> > >
> > > Cheers
> > > G
> >
> >
> >
> >
> >
> >    ,-._|\       Robert Traynor        (BobT)
> >  /  Oz  \      email
> rtraynor at removeme.optusnet dot com dot au
> >  \_,--.x/
> >
> >
> >
> ---------------------------------------------------------------------------------
>
> >  To Subscribe/Unsubscribe go to
> http://www.os2site.com/list/

>
>
> -----------------------------------------------------------
> MSN 9 Dial-up Internet Access helps fight spam and pop-ups
> – now 2 months FREE!

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Jul 2004 09:17:20 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OT: Creating DOS installation CD

Hi Leigh,

You are missing the point, which is Gavin was trying to INSTALL
DOS from a bootable CD and the url you referred to below is a 
bootable CD TEST suite of DOS test programs and DOS utilities.

The CD you refer to does not INSTALL Dos.
The ISO of:-
<http://www.fullprograms.co.uk/articulo.php?sid=2255>

is FREE and claims to be MS Dos 7.10.
It works too.

Regards,
Robert Traynor (BobT).
10 July 2004   16:09

On Fri, 09 Jul 2004 19:54:40 +0930, Leigh Bunting wrote:
> Gavin Miller wrote:
> > wondering if anyone out there has any idea on how to create a PCDOS 
> > 6.3 installation CD.
> 
> Had a look at::
> 
> http://www.ultimatebootcd dot com
> 
> -- 
> Leigh Bunting
> Colonel Light Gardens
> South Australia

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 11 Jul 2004 14:09:55 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  OT: Creating DOS installation CD

Gavin Miller schreef:

> Hi all,
>
> Just wondering if anyone out there has any idea on how to create a 
> PCDOS 6.3 installation CD.

I think it is a mission impossible.

Remember, in order to have Dos (even PC Dos 7) recognized a CD drive, 
mscdex most be loaded in the config.sys and/or autoexec.bat (don't 
recall which one exactly).
Meaning, the kernel files (ibmbio dot com and ibmbio dot com, or the windy 
alikes) never can be loaded directly from CD.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 11 Jul 2004 14:11:21 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  OT: Creating DOS installation CD

Robert Traynor (BobT) schreef:

>The emphasis on Airboot is because I upgraded Air-Boot 
>bootmanager to v1.02 and it is very buggy. 
>
Why?

>  
>

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 11 Jul 2004 23:40:37 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OT: Creating DOS installation CD

Hi Kris,

I am currently assisting Martin Kiewitz, the author of Air-Boot
with problems with the latest version 1.02.
This latest version is on hobbes and I advise anyone to wait
for a possible next version OR use the older, trouble free, 1.01
which is NOT on hobbes, but is available elsewhere.
From memory it is available from the os2site dot com (not checked).

I do not wish to go into detail yet as to what the problems are.

But one problem occurred was that when I upgraded to v1.02,
I found I could not revert to v1.01.  Enough of 1.02 was detected
by 1.01 to prevent an older version (ie 1.01) from being loaded
to the MBR.

I had to find a means of easily going back to the earlier version.
A quick kludge, since I was doing a lot of testing, was to load
an early beta 0.25b which unconditionally loaded itself, 
REGARDLESS of the version that was already installed.

I then was able to "upgrade" from 0.25b back to 1.01 again.
So I made a cd that allowed me to boot from CD and install ANY
version of AirBoot I desired.

I have since also discovered some very good dos tools that 
clean the MBR from an old PowerQuest (now Symantec)
site, if anyone is interested try this FREE download:-
<ftp://206.204.52.8/public/english_us_canada/tools/pq/utilities/head.zip>

WipeTrkD.exe wipes the MBR except for the partition data
and seems safe to use.

YMMV.

Regards,
Robert Traynor (BobT).
11 July 2004   23:35

On Sun, 11 Jul 2004 14:11:21 +0200, Kris Steenhaut wrote:
> Robert Traynor (BobT) schreef:
> 
> >The emphasis on Airboot is because I upgraded Air-Boot 
> >bootmanager to v1.02 and it is very buggy. 
> >
> Why?

> -- 
> Groeten uit Gent,
> 
>    Kris

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 11 Jul 2004 21:28:03 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   Booting from USB flash drive

Has anyone been able to work out how to boot from a USB flash drive?
My config.sys includes the lines - 

BASEDEV=os2dasd.dmd 
BASEDEV=ibm1flpy.add 
BASEDEV=danis506.add 
BASEDEV=daniatap.flt 
BASEDEV=IBMINT13.I13
BASEDEV=usbohcd.sys 
BASEDEV=usbuhcd.sys 
BASEDEV=usbehcd.sys 
BASEDEV=usbd.sys /I13 /REQ:USBUHCD$,USBOHCD$,USBEHCD$
BASEDEV=usbhid.sys 
BASEDEV=usbmsd.add 

and all the drivers seem to load but then the message-
OS/2 is unable to operate your hard drive or diskette.

Anyone with a suggestion?

----------------------------------------------------------------------------------